<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="target/classes" path="src/main/java">
		<attributes>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" output="target/test-classes" path="src/test/java">
		<attributes>
			<attribute name="test" value="true"/>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8">
		<attributes>
			<attribute name="module" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.testng.TESTNG_CONTAINER"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/ant-1.7.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/ant-launcher-1.7.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/base64-2.3.8.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/base64-2.3.9-javadoc.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/bsh-2.0b4.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/client-combined-3.141.59.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/client-combined-3.141.59-sources.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/commons-collections4-4.1-javadoc.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/hamcrest-core-1.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/java-client-2.1.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/java-client-7.4.1 (1).jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/java-client-7.4.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/jcommander-1.48.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/junit-4.10.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/poi-ooxml-3.17.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/poi-ooxml-4.1.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/selenium-server-standalone-3.141.59.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/snakeyaml-1.15.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/testng-6.9.9.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/threetenbp-1.5.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/xmlbeans-3.1.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/testng-7.1.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/commons-lang3-3.11.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/testng-6.7.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/java-client-7.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/selenium-server-standalone-3.141.59.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/java-client-7.4.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/libs/byte-buddy-1.8.15.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/libs/commons-exec-1.3.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/libs/guava-25.0-jre.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/libs/okhttp-3.11.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/libs/okio-1.14.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/poi-5.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/poi-examples-5.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/poi-excelant-5.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/poi-integration-5.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/poi-ooxml-5.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/poi-ooxml-full-5.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/poi-ooxml-lite-5.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/poi-scratchpad-5.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/lib/commons-codec-1.15.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/lib/commons-collections4-4.4.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/lib/commons-math3-3.6.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/excel/poi-5.0.0/lib/SparseBitSet-1.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/selenium-java-3.141.59.zip"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/maven-surefire-plugin-3.0.0-M5.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/boot/plexus-classworlds-2.6.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/cdi-api-1.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/commons-cli-1.4.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/commons-io-2.5.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/commons-lang3-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/guava-25.1-android.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/guice-4.2.1-no_aop.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/jansi-1.17.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/javax.inject-1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/jcl-over-slf4j-1.7.29.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/jsoup-1.12.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/jsr250-api-1.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-artifact-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-builder-support-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-compat-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-core-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-embedder-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-model-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-model-builder-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-plugin-api-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-repository-metadata-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-resolver-api-1.6.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-resolver-connector-basic-1.6.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-resolver-impl-1.6.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-resolver-provider-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-resolver-spi-1.6.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-resolver-transport-wagon-1.6.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-resolver-util-1.6.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-settings-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-settings-builder-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-shared-utils-3.2.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/maven-slf4j-provider-3.8.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/org.eclipse.sisu.inject-0.3.4.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/org.eclipse.sisu.plexus-0.3.4.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/plexus-cipher-1.7.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/plexus-component-annotations-2.1.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/plexus-interpolation-1.25.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/plexus-sec-dispatcher-1.4.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/plexus-utils-3.2.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/slf4j-api-1.7.29.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/wagon-file-3.4.3.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/wagon-http-3.4.3-shaded.jar"/>
	<classpathentry kind="lib" path="C:/Users/My Lap/Downloads/seleinum files/apache-maven-3.8.1/lib/wagon-provider-api-3.4.3.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
